


/*基本設定*/

* {margin: 0;padding: 0;}
br	{letter-spacing:normal;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0 0;
	padding:0 0;
	}
ul,ol,li	{
	vertical-align: bottom;
	zoom: 1;
	}
table	 {
	border-collapse:collapse;
	border-spacing:0;
	}
html	{
	overflow-y:scroll;
	overflow-x:auto;
	}
html,body	{
	margin:0;padding:0;
	scrollbar-arrow-color:#ffffff; 
	scrollbar-face-color:#46AC19;
	scrollbar-track-color:#ffffff;
	scrollbar-highlight-color:#46AC19; 
	scrollbar-3dlight-color:#46AC19;
	scrollbar-shadow-color:#46AC19;
	scrollbar-darkshadow-color:#46AC19;
	background-image:url();
	background-repeat: repeat;
	font-family:"ＭＳ Ｐゴシック", "MS P Gothic", Osaka, Verdana,sans-serif;
	background-color: #ffffff;
	line-height:130%;
	letter-spacing:0.1em;
	font-size:14px;
	color:#666666;
	}
a	{color:#339900;text-decoration:underline;}
a:hover	{color:#339900;text-decoration:none;}



/* 中身系 */

div#cent	{
	width:100%;
	height:100%;
	text-align: center;
	}

/* ヘッダー */

#header{
	margin:0 auto;
	text-align:left;
	width:660px;
	height:180px;
	background-image:url(img/header.gif);
	background-repeat:no-repeat;
	display: block;
	}
#header div.news{
	margin:0 0;
	color:#ffffff;
	font-size:90%;
	font-weight:bold;
	top:25px;
	left:18px;
	position:relative;
	height:40px;
	}



/* メニュー */

div#menu{
	top:94px;
	left:6px;
	position:relative;
	width: 589px;
	height:26px;
	overflow: hidden;
	margin:0 0;
	padding:0 0;}

div#menu ul.menu1{
	position:relative;
	top:0px;
	left:60px;
	margin:0 0 0 0;
	float: left;
	width: 198px;
	height:26px;}

div#menu ul.menu2{
	top:0px;
	left:0px;
	position:relative;
	margin:0 0 0 0;
	float: right;
	width: 300px;
	height:26px;}

div#menu li,li a {
	background:url(img/menu.gif);
	height:26px;
	float: left;
	list-style-type: none;
	overflow: hidden;}

div#menu li a {
	text-indent:-9999px;
	display: block;
	float:left;}

div#menu li.m1 a {background-position:0px 0px;width:56px;}
div#menu li.m1 a:hover{ background-position:0px -26px;}

div#menu li.m2 a {background-position:-56px 0px;width:90px;}
div#menu li.m2 a:hover{ background-position:-56px -26px;}

div#menu li.m3 a {background-position:-146px 0px;width:52px;}
div#menu li.m3 a:hover{ background-position:-146px -26px;}

div#menu li.m4 a {background-position:-456px 0px;width:73px;}
div#menu li.m4 a:hover{ background-position:-456px -26px;}

div#menu li.m5 a {background-position:-325px 0px;width:66px;}
div#menu li.m5 a:hover{ background-position:-325px -26px;}

div#menu li.m6 a {background-position:-390px 0px;width:66px;}
div#menu li.m6 a:hover{ background-position:-390px -26px;}

div#menu li.m7 a {background-position:-456px 0px;width:73px;}
div#menu li.m7 a:hover{ background-position:-456px -26px;}



/* 真ん中部分 */

div#main{	width:660px;
	margin:0 auto;
	position:relative;}

div#main div.top {
	width: 660px;height:24px;
	margin:15px 0 0 0;
	background-image:url(img/top.gif);
	background-repeat: no-repeat;
	}

div#main div.middle{
	text-align:left;
	width: 560px;
	padding:30px 50px 0 50px;
	background-image:url(img/middle.gif);
	background-repeat : repeat-y;
	}

div#main div.bmiddle{
	text-align:left;
	width: 640px;
	padding:30px 10px 0 10px;
	background-image:url(img/middle.gif);
	background-repeat : repeat-y;
	}

div#main div.cmiddle{
	position:relative;
	text-align:center;
	width: 656px;
	padding:0px 2px 0 2px;
	background-image:url(img/middle.gif);
	background-repeat : repeat-y;
	}



/* フッター */


div#main div.bottom{
	text-align:center;
	width: 560px;
	padding:30px 0 10px 0;
	}

div#main div.bbottom{
	text-align:center;
	width: 640px;
	padding:10px 0 10px 0;
	}

.copy{	color:#339900;
	font-size:12px;
	text-align:center;
	padding:20px 0;
	}


/*こまごま*/

h1{	color:#339900;
	letter-spacing:3px;
	margin:10px 0 15px 0;}

hr{	color:#46ac19;
	background-color:#46ac19;
	border:#46ac19 1px solid;
	height:1px;
	width:100%;
	margin:10px 0;}

.mini{	font-size:13px;}


.green{color:#339900;}

.greenb{	color:#339900;
	font-weight:bold;
	line-height:170%;}


div.cnt	{width:100%;
	text-align: center;}

div#ad{	color:#339900;
	font-weight:bold;
	line-height:170%;
	text-align:left;
	width:468px;
	padding:10px 0;
	margin:0px auto;
}

textarea{border:1px solid #333333;
	background-color:#ffffff;}

/*input{border:1px #46ac19 solid;
	background-color:#46ac19;
	color:#ffffff;
	padding:2px;}*/
b#coution2{font-weight:normal;}
.title{color:#339900;margin-top:10px;}
.title li{color:#339900;
	vertical-align: middle;}
.message{margin-top:10px;font-size:13px;}
.submit{margin:0 0;padding:0 0;}

/* 回り込みリセット */
.clear{clear: both;}